Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cryptlib", "..\crypto51\cryptlib_vc8.vcproj", "{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CxImage", "CxImage\cximage_vc8.vcproj", "{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EditBinX_vc80", "..\EditBinX\EditBinX_vc80.vcproj", "{0D7BD925-80AE-40C4-98D7-B783A35B7228}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "emule", "emule_vc8.vcproj", "{584EA69D-3443-4197-8994-364880FC1B9B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "id3lib", "..\id3lib\libprj\id3lib_vc8.vcproj", "{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libpng", "..\libpng\projects\visualc8\libpng.vcproj", "{29DD7E95-5DC6-406C-94D8-B8668134EC72}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "miniupnpc", "miniupnpc\miniupnpc_vc8.vcproj", "{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ReplaceVistaIcon_vc80", "..\ReplaceVistaIcon\ReplaceVistaIcon_vc80.vcproj", "{58A54F98-FF3F-472F-9282-DA411EE850A2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ResizableLib", "..\ResizableLib\ResizableLib_vc8.vcproj", "{18E0A60D-3346-431A-B24D-304A002E88A4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlibstat", "..\zlib\contrib\vstudio\vc8\zlibstat.vcproj", "{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug (MSLU)|Win32 = Debug (MSLU)|Win32
		Debug (MSLU)|x64 = Debug (MSLU)|x64
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		DLL ASM Debug|Win32 = DLL ASM Debug|Win32
		DLL ASM Debug|x64 = DLL ASM Debug|x64
		DLL ASM Release|Win32 = DLL ASM Release|Win32
		DLL ASM Release|x64 = DLL ASM Release|x64
		DLL Debug|Win32 = DLL Debug|Win32
		DLL Debug|x64 = DLL Debug|x64
		DLL Release|Win32 = DLL Release|Win32
		DLL Release|x64 = DLL Release|x64
		DLL VB|Win32 = DLL VB|Win32
		DLL VB|x64 = DLL VB|x64
		LIB ASM Debug|Win32 = LIB ASM Debug|Win32
		LIB ASM Debug|x64 = LIB ASM Debug|x64
		LIB ASM Release|Win32 = LIB ASM Release|Win32
		LIB ASM Release|x64 = LIB ASM Release|x64
		LIB Debug|Win32 = LIB Debug|Win32
		LIB Debug|x64 = LIB Debug|x64
		LIB Release|Win32 = LIB Release|Win32
		LIB Release|x64 = LIB Release|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		ReleaseWithoutAsm|Win32 = ReleaseWithoutAsm|Win32
		ReleaseWithoutAsm|x64 = ReleaseWithoutAsm|x64
		Unicode Debug|Win32 = Unicode Debug|Win32
		Unicode Debug|x64 = Unicode Debug|x64
		Unicode Release|Win32 = Unicode Release|Win32
		Unicode Release|x64 = Unicode Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Debug|Win32.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Debug|Win32.Build.0 = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Debug|x64.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL Debug|Win32.Build.0 = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL Release|Win32.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL Release|Win32.Build.0 = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL Release|x64.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL VB|Win32.Build.0 = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.DLL VB|x64.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB Debug|Win32.Build.0 = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB Release|Win32.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB Release|Win32.Build.0 = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.LIB Release|x64.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Release|Win32.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Release|Win32.Build.0 = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Release|x64.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Unicode Release|Win32.Build.0 = Release|Win32
		{4FF51B3F-DE33-49D0-B4E8-4DD3EDECCD01}.Unicode Release|x64.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Debug|Win32.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Debug|Win32.Build.0 = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Debug|x64.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL Debug|Win32.Build.0 = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL Release|Win32.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL Release|Win32.Build.0 = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL Release|x64.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL VB|Win32.Build.0 = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.DLL VB|x64.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB Debug|Win32.Build.0 = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB Release|Win32.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB Release|Win32.Build.0 = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.LIB Release|x64.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Release|Win32.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Release|Win32.Build.0 = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Release|x64.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Unicode Release|Win32.Build.0 = Release|Win32
		{EF2CE65C-A75B-4CF4-AEB5-41E3E6B85B73}.Unicode Release|x64.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Debug|Win32.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Debug|Win32.Build.0 = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Debug|x64.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL Debug|Win32.Build.0 = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL Release|Win32.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL Release|Win32.Build.0 = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL Release|x64.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL VB|Win32.Build.0 = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.DLL VB|x64.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB Debug|Win32.Build.0 = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB Release|Win32.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB Release|Win32.Build.0 = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.LIB Release|x64.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Release|Win32.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Release|Win32.Build.0 = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Release|x64.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Unicode Release|Win32.Build.0 = Release|Win32
		{0D7BD925-80AE-40C4-98D7-B783A35B7228}.Unicode Release|x64.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug|Win32.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug|Win32.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug|x64.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL Debug|Win32.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL Release|Win32.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL Release|Win32.Build.0 = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL Release|x64.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL VB|Win32.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.DLL VB|x64.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB Debug|Win32.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB Release|Win32.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB Release|Win32.Build.0 = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.LIB Release|x64.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Release|Win32.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Release|Win32.Build.0 = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Release|x64.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode Release|Win32.Build.0 = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode Release|x64.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug|Win32.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug|Win32.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug|x64.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL Debug|Win32.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL Release|Win32.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL Release|Win32.Build.0 = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL Release|x64.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL VB|Win32.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.DLL VB|x64.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB Debug|Win32.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB Release|Win32.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB Release|Win32.Build.0 = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.LIB Release|x64.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Release|Win32.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Release|Win32.Build.0 = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Release|x64.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Unicode Release|Win32.Build.0 = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Unicode Release|x64.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Debug|Win32.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Debug|Win32.Build.0 = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Debug|x64.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL Debug|Win32.Build.0 = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL Release|Win32.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL Release|Win32.Build.0 = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL Release|x64.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL VB|Win32.Build.0 = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.DLL VB|x64.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB Debug|Win32.Build.0 = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB Release|Win32.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB Release|Win32.Build.0 = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.LIB Release|x64.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Release|Win32.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Release|Win32.Build.0 = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Release|x64.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Unicode Release|Win32.Build.0 = Release|Win32
		{29DD7E95-5DC6-406C-94D8-B8668134EC72}.Unicode Release|x64.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Debug|Win32.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Debug|Win32.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Debug|x64.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL Debug|Win32.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL Release|Win32.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL Release|Win32.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL Release|x64.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL VB|Win32.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.DLL VB|x64.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB Debug|Win32.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB Release|Win32.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB Release|Win32.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.LIB Release|x64.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Release|Win32.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Release|Win32.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Release|x64.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Unicode Release|Win32.Build.0 = Release|Win32
		{CC763AB0-5EBF-4A3F-884D-F5E2D12E12F3}.Unicode Release|x64.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Debug|Win32.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Debug|Win32.Build.0 = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Debug|x64.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL Debug|Win32.Build.0 = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL Release|Win32.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL Release|Win32.Build.0 = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL Release|x64.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL VB|Win32.Build.0 = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.DLL VB|x64.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB Debug|Win32.Build.0 = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB Release|Win32.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB Release|Win32.Build.0 = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.LIB Release|x64.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Release|Win32.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Release|Win32.Build.0 = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Release|x64.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Unicode Release|Win32.Build.0 = Release|Win32
		{58A54F98-FF3F-472F-9282-DA411EE850A2}.Unicode Release|x64.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Debug (MSLU)|Win32.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Debug (MSLU)|Win32.Build.0 = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Debug (MSLU)|x64.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Debug|Win32.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Debug|Win32.Build.0 = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Debug|x64.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL ASM Debug|x64.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL ASM Release|x64.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL Debug|Win32.Build.0 = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL Debug|x64.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL Release|Win32.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL Release|Win32.Build.0 = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL Release|x64.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL VB|Win32.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL VB|Win32.Build.0 = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.DLL VB|x64.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB ASM Debug|x64.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB ASM Release|x64.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB Debug|Win32.Build.0 = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB Debug|x64.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB Release|Win32.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB Release|Win32.Build.0 = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.LIB Release|x64.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Release|Win32.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Release|Win32.Build.0 = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Release|x64.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.ReleaseWithoutAsm|Win32.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.ReleaseWithoutAsm|Win32.Build.0 = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.ReleaseWithoutAsm|x64.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Unicode Debug|x64.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Unicode Release|Win32.Build.0 = Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Unicode Release|x64.ActiveCfg = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug (MSLU)|Win32.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug (MSLU)|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug (MSLU)|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|Win32.ActiveCfg = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|Win32.Build.0 = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Debug|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL ASM Debug|Win32.ActiveCfg = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL ASM Debug|Win32.Build.0 = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL ASM Debug|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL ASM Debug|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL ASM Release|Win32.ActiveCfg = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL ASM Release|Win32.Build.0 = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL ASM Release|x64.ActiveCfg = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL ASM Release|x64.Build.0 = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL Debug|Win32.ActiveCfg = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL Debug|Win32.Build.0 = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL Debug|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL Debug|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL Release|Win32.ActiveCfg = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL Release|Win32.Build.0 = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL Release|x64.ActiveCfg = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL Release|x64.Build.0 = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL VB|Win32.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL VB|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.DLL VB|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB ASM Debug|Win32.ActiveCfg = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB ASM Debug|Win32.Build.0 = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB ASM Debug|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB ASM Debug|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB ASM Release|Win32.ActiveCfg = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB ASM Release|Win32.Build.0 = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB ASM Release|x64.ActiveCfg = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB ASM Release|x64.Build.0 = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB Debug|Win32.ActiveCfg = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB Debug|Win32.Build.0 = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB Debug|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB Debug|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB Release|Win32.ActiveCfg = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB Release|Win32.Build.0 = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB Release|x64.ActiveCfg = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.LIB Release|x64.Build.0 = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|Win32.ActiveCfg = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|Win32.Build.0 = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|x64.ActiveCfg = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Release|x64.Build.0 = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|Win32.ActiveCfg = ReleaseWithoutAsm|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|Win32.Build.0 = ReleaseWithoutAsm|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|x64.ActiveCfg = ReleaseWithoutAsm|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.ReleaseWithoutAsm|x64.Build.0 = ReleaseWithoutAsm|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Unicode Debug|Win32.ActiveCfg = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Unicode Debug|Win32.Build.0 = Debug|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Unicode Debug|x64.ActiveCfg = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Unicode Debug|x64.Build.0 = Debug|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Unicode Release|Win32.ActiveCfg = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Unicode Release|Win32.Build.0 = Release|Win32
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Unicode Release|x64.ActiveCfg = Release|x64
		{745DEC58-EBB3-47A9-A9B8-4C6627C01BF8}.Unicode Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
EndGlobal
